.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.314888,0.000000,0.000000,0.314888,0,0);-ms-transform:matrix(0.314888,0.000000,0.000000,0.314888,0,0);-webkit-transform:matrix(0.314888,0.000000,0.000000,0.314888,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:7.963014px;}
.y1{bottom:24.337191px;}
.y3{bottom:36.955383px;}
.h2{height:29.120000px;}
.h3{height:34.944000px;}
.h0{height:698.106719px;}
.h1{height:698.421607px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:593.021033px;}
.x1{left:611.404195px;}
.x3{left:780.218051px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:42.343096pt;}
.fs1{font-size:50.811715pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:8.429467pt;}
.y1{bottom:25.762800pt;}
.y3{bottom:39.120133pt;}
.h2{height:30.825774pt;}
.h3{height:36.990929pt;}
.h0{height:739.000000pt;}
.h1{height:739.333333pt;}
.w0{width:1012.000000pt;}
.x0{left:0.000000pt;}
.x2{left:627.758667pt;}
.x1{left:647.218667pt;}
.x3{left:825.921200pt;}
}
